function viphough
%VIPHOUGH Dispatch to VIPHOUGH demo for correct platform.

% Copyright 1995-2005 The MathWorks, Inc.
% $Revision: 1.1.6.1 $ $Date: 2010/08/30 03:07:04 $

if ispc
  viphough_win
else
  viphough_all
end

